@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?uwl2ak');
  src:  url('fonts/icomoon.eot?uwl2ak#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?uwl2ak') format('truetype'),
    url('fonts/icomoon.woff?uwl2ak') format('woff'),
    url('fonts/icomoon.svg?uwl2ak#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close1:before {
  content: "\e91b";
}
.icon-circle-outline:before {
  content: "\e91c";
}
.icon-cut:before {
  content: "\e919";
}
.icon-plus1:before {
  content: "\e91a";
}
.icon-babylogo:before {
  content: "\e918";
}
.icon-calendar1:before {
  content: "\e901";
}
.icon-campaigning:before {
  content: "\e905";
}
.icon-clip:before {
  content: "\e908";
}
.icon-profile1:before {
  content: "\e90e";
}
.icon-telephone:before {
  content: "\e911";
}
.icon-left-arrow:before {
  content: "\e900";
}
.icon-user:before {
  content: "\f007";
}
.icon-user1:before {
  content: "\e902";
}
.icon-profile:before {
  content: "\e903";
}
.icon-placeholder:before {
  content: "\e904";
}
.icon-placeholder2:before {
  content: "\e916";
}
.icon-map-marker:before {
  content: "\f041";
}
.icon-opened-book:before {
  content: "\e906";
}
.icon-clock-o:before {
  content: "\f017";
}
.icon-clock2:before {
  content: "\e914";
}
.icon-clock:before {
  content: "\e907";
}
.icon-download2:before {
  content: "\e912";
}
.icon-line1:before {
  content: "\e909";
}
.icon-line:before {
  content: "\e910";
}
.icon-facebook-official:before {
  content: "\f230";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-next:before {
  content: "\e90a";
}
.icon-closed:before {
  content: "\e90b";
}
.icon-back:before {
  content: "\e90c";
}
.icon-cart:before {
  content: "\e90d";
}
.icon-share-alt-o:before {
  content: "\e90f";
}
.icon-calendar2:before {
  content: "\e915";
}
.icon-calendar:before {
  content: "\f073";
}
.icon-correct:before {
  content: "\e917";
}
.icon-music:before {
  content: "\f001";
}
.icon-search:before {
  content: "\f002";
}
.icon-envelope-o:before {
  content: "\f003";
}
.icon-heart-o:before {
  content: "\f08a";
}
.icon-heart:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-o:before {
  content: "\f006";
}
.icon-film:before {
  content: "\f008";
}
.icon-check:before {
  content: "\f00c";
}
.icon-close:before {
  content: "\f00d";
}
.icon-cog:before {
  content: "\f013";
}
.icon-trash-o:before {
  content: "\f014";
}
.icon-home:before {
  content: "\f015";
}
.icon-file-o:before {
  content: "\f016";
}
.icon-download:before {
  content: "\f019";
}
.icon-arrow-circle-o-down:before {
  content: "\f01a";
}
.icon-arrow-circle-o-up:before {
  content: "\f01b";
}
.icon-inbox:before {
  content: "\f01c";
}
.icon-play-circle-o:before {
  content: "\f01d";
}
.icon-repeat:before {
  content: "\f01e";
}
.icon-refresh:before {
  content: "\f021";
}
.icon-lock:before {
  content: "\f023";
}
.icon-headphones:before {
  content: "\f025";
}
.icon-volume-off:before {
  content: "\f026";
}
.icon-volume-down:before {
  content: "\f027";
}
.icon-volume-up:before {
  content: "\f028";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-bookmark:before {
  content: "\f02e";
}
.icon-bookmark-o:before {
  content: "\f097";
}
.icon-camera:before {
  content: "\f030";
}
.icon-camera-retro:before {
  content: "\f083";
}
.icon-video-camera:before {
  content: "\f03d";
}
.icon-image:before {
  content: "\f03e";
}
.icon-pencil:before {
  content: "\f040";
}
.icon-check-square-o:before {
  content: "\f046";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-plus-circle:before {
  content: "\f055";
}
.icon-minus-circle:before {
  content: "\f056";
}
.icon-times-circle:before {
  content: "\f057";
}
.icon-check-circle:before {
  content: "\f058";
}
.icon-check-circle-o:before {
  content: "\f05d";
}
.icon-arrow-left:before {
  content: "\f060";
}
.icon-arrow-right:before {
  content: "\f061";
}
.icon-arrow-up:before {
  content: "\f062";
}
.icon-arrow-down:before {
  content: "\f063";
}
.icon-mail-reply:before {
  content: "\f112";
}
.icon-mail-forward:before {
  content: "\f064";
}
.icon-plus:before {
  content: "\f067";
}
.icon-minus:before {
  content: "\f068";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-phone:before {
  content: "\f095";
}
.icon-hand-pointer-o:before {
  content: "\f25a";
}
.icon-hand-o-right:before {
  content: "\f0a4";
}
.icon-hand-o-left:before {
  content: "\f0a5";
}
.icon-hand-o-up:before {
  content: "\f0a6";
}
.icon-hand-o-down:before {
  content: "\f0a7";
}
.icon-thumbs-o-up:before {
  content: "\f087";
}
.icon-thumbs-up:before {
  content: "\f164";
}
.icon-arrow-circle-left:before {
  content: "\f0a8";
}
.icon-arrow-circle-right:before {
  content: "\f0a9";
}
.icon-arrow-circle-up:before {
  content: "\f0aa";
}
.icon-arrow-circle-down:before {
  content: "\f0ab";
}
.icon-paperclip:before {
  content: "\f0c6";
}
.icon-caret-down:before {
  content: "\f0d7";
}
.icon-caret-up:before {
  content: "\f0d8";
}
.icon-caret-left:before {
  content: "\f0d9";
}
.icon-caret-right:before {
  content: "\f0da";
}
.icon-sort:before {
  content: "\f0dc";
}
.icon-sort-desc:before {
  content: "\f0dd";
}
.icon-sort-asc:before {
  content: "\f0de";
}
.icon-comment-o:before {
  content: "\f0e5";
}
.icon-angle-double-left:before {
  content: "\f100";
}
.icon-angle-double-right:before {
  content: "\f101";
}
.icon-angle-double-up:before {
  content: "\f102";
}
.icon-angle-double-down:before {
  content: "\f103";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-chevron-circle-left:before {
  content: "\f137";
}
.icon-chevron-circle-right:before {
  content: "\f138";
}
.icon-chevron-circle-up:before {
  content: "\f139";
}
.icon-chevron-circle-down:before {
  content: "\f13a";
}
.icon-play-circle:before {
  content: "\f144";
}
.icon-play-circle2:before {
  content: "\e913";
}
.icon-check-square:before {
  content: "\f14a";
}
.icon-external-link-square:before {
  content: "\f14c";
}
.icon-share-square:before {
  content: "\f14d";
}
.icon-caret-square-o-down:before {
  content: "\f150";
}
.icon-caret-square-o-up:before {
  content: "\f151";
}
.icon-caret-square-o-right:before {
  content: "\f152";
}
.icon-youtube-square:before {
  content: "\f166";
}
.icon-youtube:before {
  content: "\f167";
}
.icon-youtube-play:before {
  content: "\f16a";
}
.icon-long-arrow-down:before {
  content: "\f175";
}
.icon-long-arrow-up:before {
  content: "\f176";
}
.icon-long-arrow-left:before {
  content: "\f177";
}
.icon-long-arrow-right:before {
  content: "\f178";
}
.icon-arrow-circle-o-right:before {
  content: "\f18e";
}
.icon-arrow-circle-o-left:before {
  content: "\f190";
}
.icon-mouse-pointer:before {
  content: "\f245";
}
.icon-sticky-note:before {
  content: "\f249";
}
.icon-sticky-note-o:before {
  content: "\f24a";
}
.icon-commenting:before {
  content: "\f27a";
}
.icon-commenting-o:before {
  content: "\f27b";
}
.icon-comments:before {
  content: "\f086";
}
.icon-comment:before {
  content: "\f075";
}
